<html>
<body>
<h3 align="center">Cetak Kwitansi </h3>
<?php
include "connect.php";
$tgl = date('Y-m-d');
$id=1;
$query = "select * from tset where idset ='$id'";
$hasil = mysql_query($query);
$row=mysql_fetch_array($hasil);

$nim   = $_COOKIE['nim'];
$kd_byr   = $_COOKIE['kd_byr'];
?>

<table align="center" frame="border" width="500">
<form method=post action="ckwi.php">
<tr><td>
NIM    </td><td><input type=text name="nim" value="<? echo $nim; ?>"</td></tr>
<tr><td>Kode Biaya</td>
<td><select name="kd_byr">
    <option><? echo $kd_byr; ?></option>
    <?php
	include "connect.php";
    $sql = mysql_query("SELECT * FROM jns_byr ORDER BY kd_byr ASC");
    if(mysql_num_rows($sql) != 0){
        while($row1 = mysql_fetch_assoc($sql)){
            echo '<option>'.$row1['kd_byr'].'</option>';
        }
    }
    ?>
</select>
</td> </tr>
<tr><td>Tanggal</td>
<td><input type = text name ="tgl_byr" value="<? echo $tgl; ?>" style="background-color:#CCFFFF "> yyyy-mm-dd</td></tr>
<tr><td>TA</td>
<td><input type = text name ="ta" value="<? echo $row[1]; ?>" style="background-color:#CCFFFF "></td></tr>
<tr> <td><input type =submit value="Submit">
<input type=reset value ="Cancel"></td></tr>
</form>
</body>
</html>

